Множественные уязвимости в HP-UX Apache Web Server

Дата публикации:
20.04.2012
Дата изменения:
20.04.2012
Всего просмотров:
1229
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:6.8/Temporal:5
CVE ID:
CVE-2011-3607
CVE-2012-0021
CVE-2012-0031
CVE-2012-0053
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Раскрытие важных данных
Повышение привилегий
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
HP-UX 11.x
Уязвимые версии: HP-UX B.11.11 для Apache версии 2.34, и более ранние версии
HP-UX B.11.11, B.11.23 и B.11.31 для Apache версии 3.22, и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю повысить свои привилегии на системе.

Подробное описание уязвимости смотрите здесь:
http://www.securitylab.ru/vulnerability/410015.php

Подробное описание уязвимости смотрите здесь:
http://www.securitylab.ru/vulnerability/413439.php

Подробное описание уязвимости смотрите здесь:
http://www.securitylab.ru/vulnerability/419165.php

URL производителя: http://h71028.www7.hp.com/enterprise/us/en/os/hpux11i-overview.html?jumpid=ex_r1533_us/en/large/tsg/go_hpux

Решение: Установите обновление с сайта производителя.

Ссылки: http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c03278391

или введите имя

CAPTCHA